@charset "utf-8";

img, div, a, input { behavior: url(iepngfix.htc) }

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

a:link {
	text-decoration: none;
	color: #333;
}


a:visited {
	text-decoration: none;
	color: #333;
}

a:active {
	text-decoration: none;
	color: FF0033;
}

a:hover { 
	text-decoration: underline;
	color: #FF0033;  
}

.nav-link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 10px;
	color: FF6666;	
}
.home-body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	line-height: 11pt;
}
.home-header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #FF0033;
}
.home-subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #FF0033;
	line-height: 11pt;
	font-style: italic;
	font-weight: bold;
}
.home-body-italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	line-height: 11pt;
	font-style: italic;
}
.slideshow-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #000000;
	line-height: 9pt;
}

.bodycopy1, .products {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	color: #333;
	line-height: 14pt;
}
.headline1, .ectlink, .detailname , .prodprice, .detailprice{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
}
.bodycopy2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	color: #333;
	line-height: 12pt;
}
.body-bullet-checkmark {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	color: #333;
	list-style-image: url(images/bullet_checkmark.gif);
}
.bodybold1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
	line-height: 14pt;
}
.bodycopy1-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	color: #CC0000;
	line-height: 14pt;
}
.bodyitalic1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: italic;
	color: #CC0000;
	font-weight: normal;
	line-height: 14pt;
}
.headline1b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
}
.footer-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: FF6666;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	color: #333;
	font-weight: normal;
}

.cobll {
	border:1px solid #7CA5A2;
	padding-left:5px;
	padding-right:5px;
	color:#3E5553;
}
.cobhl {
	border:1px solid #7CA5A2;
	color:#3E5553;
	padding-right:5px;
	padding-left:5px;
}
.checkcobll {	
	padding-left:5px;
	padding-right:5px;
	color:#3E5553;
}
hr{
	display:none;
}
td .prodimage {
	background:url(images/buyproducts_00.jpg) no-repeat;
	background-position:center;	
	text-align:center;
}
.prodimage img{
	background:none;		
}
td .detailimage .prodimage{
	background:none;	
}
.proddescription, .detaildescription{
	font-style:italic;
}
.detaildescription{
	padding-bottom:15px;
	font-size: 10pt;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.pagenums .ectlink, p .ectlink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:capitalize;
}
.prodseparator{
	padding-bottom:3px;
	padding-top:3px;
}
.prodseparator hr{
	display:block; width:100%; height:1px; border-bottom:1px solid #337F7B; background:#337F7B;
	border-left:0px; border-right:0px; border-top:0px;
	padding-bottom:0px;
	padding-top:0px;
	
}
.prodname, .prodprice{
	text-align:center;
}

.bodybold1-huge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	font-style: normal;
	color: #CC0000;
	font-weight: bold;
	line-height: normal;
}
